#sidebar { 
    color: #ffffff;
    width:250px;
    position:fixed;
}

@media screen and (max-width:800px){
   #sidebar {display: none;}
}

/* navigation */
nav {
 background-color: #170653;
 padding-top: 20px;
}

nav ul {
    list-style-type:none;
}

nav li {
    height: 40px;
}

nav li a {
    color: #ffffff;
}

nav li a:hover,
nav li a:focus {
  color: #999999;
  text-decoration: none;
  background-color: transparent;
}

a.nav-active {
    color: #808080;
}

.picture {
 text-align: center;
}